Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:40:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc javed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  javed Bot:  Hi Javed ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583959265            07:35 PM, 28th Jun                     javed                    Sure           07:36 PM, 28th Jun                   Hamza                   Hi Javed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:37 PM, 28th Jun                     javed                    Here is my order number 6317576159 i have returned 1 pair of shoes from this order due to size issue           07:37 PM, 28th Jun                     javed                    I didn't receive my refund yet           07:38 PM, 28th Jun                     javed                    Even im ready to receive same shoes in 42 number as a replacement           07:38 PM, 28th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:42 PM, 28th Jun                     javed                    Sure           07:43 PM, 28th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:44 PM, 28th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:44 PM, 28th Jun                     javed                    Ok for how many days I should wait for reply?           07:45 PM, 28th Jun                     javed                    ?           07:47 PM, 28th Jun                     javed                    You there?           07:48 PM, 28th Jun                     javed                    Hello           07:49 PM, 28th Jun                   Hamza                   You will be contacted soon enough           07:50 PM, 28th Jun                   Hamza                   Is there anything else I can help you?            07:50 PM, 28th Jun                     javed                    Ok thank you           07:50 PM, 28th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2783109